### Method

# Gtk FontChooser set_language

#### Declaration [src]

    void
    gtk_font_chooser_set_language (
      GtkFontChooser* fontchooser,
      const char* language
    )

#### Description [src]

Sets the language to use for font features.

Sets property | `Gtk.FontChooser:language`

#### Parameters

`language` | `const char*`
| A language.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.